Comment 33 for bug 1359211

@Sasa,

No ppa is needed anymore: the fix is already in Xenial and Wily.